/* Basic tags */
body {
	margin: 0px;
	background-color: white;
}

#body {
	margin: 90px 230px 0px 10px;
	padding: 0px;
}

a img {
	border: 0px;
}

/* Anchors */
a {
	color: #0000ff;
}

a:visited {
	color: #ff0000;
}

/* Basic classes */

.none { /* to add paragraph spacing to various elements for ttys */
	margin: 0px;
	padding: 0px;
}

.invisible { /* stuff that should appear when this css isn't used */
	margin: 0px;
	border: 0px;
	padding: 0px;
	height: 0px;
	visibility: hidden;
}

.left {
	margin: 10px;
	padding: 0px;
	float: left;
}

.right {
	margin: 10px;
	padding: 0px;
	float: right;
}

/* Common page elements: Header, footer, etc. */

#logo {
	position: absolute;
	top: 10px;
	left: 10px;
	border: 0px;

	z-index: 10;
}

#hdr {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 48px;

	text-align: right;

	background: url("img/header-bg-mountains01.png") no-repeat;
	background-color: #d6e7ff;
	border-bottom: 1px solid #666666;

	z-index: 5;
}

#banner {
	position: absolute;
	top: 0px;
	right: 0px;
	border: 0px;
}

#hdrNav {
	position: absolute;
	top: 54px;
	left: 0px;

	margin-left: 84px;
	text-align: left;
	vertical-align: middle;
	font-size: small;
}

#hdrNav a {
	color: #000000;
}

#search {
	font-size: small;
	margin-bottom: 10px;
	padding: 10px;
	background-color: #dddddd;
}

#search input {
	border: 1px solid #666666;
	background-color: #ffffff;

	vertical-align: middle;
}

#sidebar {
	position: absolute;
	top: 90px;
	right: 0px;
	width: 210px;

	margin-right: 10px;
	padding-bottom: 10px;
	border-left: 1px dashed #dddddd;
	background-color: #ffffff;
}

#sidebar p {
	margin-top: 0px;
	padding-left: 10px;
}

#copyright {
	/*left: 0px;
	right: 0px;
	width: 100%;*/
	text-align: center;
	font-size: small;
	clear: both;

	margin-top: 10px;
	padding: 5px 0px 5px 0px;
	color: #aaaaaa;
	/*border-top: 1px solid #dddddd;
	background-color: #fafafa;*/
}

#copyright a {
	color: #aaaaff;
}

#copyright a:visited {
	color: #ffaaaa;
}

/* News Sections */
p.newsitem {
	clear: left;
	margin-bottom: 20px;
}

p.newsitem img.newsicon {
	float: left;
	margin: 0px 10px 10px 10px;
	border: 0px;
}

/* Specialty Sections */
p.logolist {
	margin-bottom: 30px;
	text-align: center;
}

p.logolist img {
	margin-left: 10px;
	margin-right: 10px;
}

/* Generic Classes */
.center {
	text-align: center;
}
